<?xml version="1.0" encoding="utf-8"?>
<appwidget-provider
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:initialLayout="@layout/widget"
    android:minHeight="45.0dp"
    android:minWidth="250.0dp"
    android:previewImage="@drawable/preview"
    android:resizeMode="horizontal|vertical"
    android:updatePeriodMillis="8640000" />